#map {
    position: relative;
    overflow-x: hidden;
    flex: 1; 
    height: auto;
    margin-left: 200px;
    margin-right: 200px;
    /*margin-top:200px;*/
    /*bottom: 200px;*/
}

#map-container {
    display: flex; 
    flex-direction: column; 
    flex-wrap: nowrap; 
    height: 100%
}

.chart-resize-handler {
    position: absolute; 
    top: 0px; 
    left:60px; 
    right: 20px; 
    height: 12px;
    cursor: n-resize;
}

#my-map-controls{
    position: absolute;
    top: 0;
    background-color: #fff;
    background-color: rgba(255,255,255,0);
}

.map-btn{
    display: block;
}

/*.in {*/
    /*background: rgba(0, 0, 0, 0.8);*/
/*}*/

.material-panel__body {
    padding: 2%;
}

.material-panel_primary {
    width: 100%;
    height: 100%;
}

/*!* jeśli tego nie ma wyświetla się w prawym górnym rogu obramowanie od pustego elementu draw, który musimy dodać, żeby dało się coś rysować później *!*/
/*.mapboxgl-ctrl-top-right{*/
    /*z-index: -1;*/
/*}*/

.mapbox-gl-my_button_ok {
    background: url(../images/icons/action-check-mark.png) center center no-repeat;
    background-size: 20px;
}

.mapbox-gl-my_button_reject {
    background: url("data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjMyIiBoZWlnaHQ9IjMyIiB2aWV3Qm94PSIwIDAgMzIgMzIiPgo8dGl0bGU+Y2FuY2VsLWNpcmNsZTwvdGl0bGU+CjxwYXRoIGQ9Ik0xNiAwYy04LjgzNyAwLTE2IDcuMTYzLTE2IDE2czcuMTYzIDE2IDE2IDE2IDE2LTcuMTYzIDE2LTE2LTcuMTYzLTE2LTE2LTE2ek0xNiAyOWMtNy4xOCAwLTEzLTUuODItMTMtMTNzNS44Mi0xMyAxMy0xMyAxMyA1LjgyIDEzIDEzLTUuODIgMTMtMTMgMTN6Ij48L3BhdGg+CjxwYXRoIGQ9Ik0yMSA4bC01IDUtNS01LTMgMyA1IDUtNSA1IDMgMyA1LTUgNSA1IDMtMy01LTUgNS01eiI+PC9wYXRoPgo8L3N2Zz4=") center center no-repeat;
    background-size: 20px;
}

@font-face {
    font-family:'OpenSansBold';
    src:url('../fonts/opensans-bold.woff');
}
